/*--CSS for CONTACT FORMS--*/
/***This styling is for all Contact Forms***/
#wpcf7-f164-p165-o1 .wpcf7-form-control-wrap input, #wpcf7-f43-w1-o1 .wpcf7-form-control-wrap input
{
padding:0 0 0 5px;
font-size:15px;
color:#717174;
font-family:Arial, San-serif;
margin:0 0 15px 0px;
background-color:#E7E7E8;
width:202px;
height:30px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
font-size:13px;
}

#wpcf7-f164-p165-o1 .wpcf7-form-control-wrap textarea, #wpcf7-f43-w1-o1 .wpcf7-form-control-wrap textarea
{
padding:5px 0 0 5px;
font-size:13px;
color:#717174;
font-family:Arial, San-serif;
margin:0 0 15px 0px;
background-color:#E7E7E8;
width:202px;
height:139px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
resize:none;
}


#wpcf7-f164-p165-o1 .wpcf7-submit, #wpcf7-f43-w1-o1 .wpcf7-submit
{
color:#fff;
margin:0px 0 0 0;
width:80px;
height:32px;
background-color:#fdc210;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
}

/***********************************************
MAIN CONTACT FORM FOR WEBSITE
***********************************************/
#wpcf7-f164-p165-o1 .wpcf7-form-control-wrap input, #wpcf7-f96-p14-o1 .wpcf7-form-control-wrap input
{
padding:0 0 0 5px;
font-size:15px;
color:#717174;
font-family:Arial, San-serif;
margin:0 0 5px 0px;
background-color:#E7E7E8;
width:280px;
height:30px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

#wpcf7-f164-p165-o1 .wpcf7-form-control-wrap textarea, #wpcf7-f96-p14-o1 .wpcf7-form-control-wrap textarea
{
padding:5px 0 0 5px;
font-size:15px;
color:#717174;
font-family:Arial, San-serif;
margin:0 0 5px 0px;
background-color:#E7E7E8;
width:280px;
height:139px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
resize:none;
}

div.wpcf7-response-output {
    font-family:arial!important;
    font-size:13px;
}

#wpcf7-f164-p165-o1 .wpcf7-submit, #wpcf7-f96-p14-o1 .wpcf7-submit
{
color:#fff;
margin:0px 0 0 0;
width:80px;
height:32px;
background-color:#fdc210;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
text-transform: uppercase;
}